Subject: bug#10897: copy-directory create new directory when copying a symlink

From: Michael Albinus <[email-masked]>
Date: Sun, 22 Aug 2021 15:34:57 +0200

Eli Zaretskii <[email-masked]> writes:

> FWIW, I think this feature should be controlled by a user option, at
> least because it changes a very old behavior.  Also, on some systems
> (MS-Windows, for example) creating a symlink requires non-default
> privileges, so it could be a nuisance to force this on such users.

Hmm. Is this something we want also in Tramp?

Best regards, Michael.